From bc9a429f611cb5904fb5f01c867e719ff458b508 Mon Sep 17 00:00:00 2001
From: Martin Schroschk <martin.schroschk@tu-dresden.de>
Date: Thu, 1 Jul 2021 11:12:28 +0200
Subject: [PATCH] Revert "Update lint-changes.sh to use linter config"

This reverts commit e3c5b5261fd26a252403911b3b13543b673a808e
---
 doc.zih.tu-dresden.de/util/lint-changes.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc.zih.tu-dresden.de/util/lint-changes.sh b/doc.zih.tu-dresden.de/util/lint-changes.sh
index 72d5b118f..ba277da7a 100755
--- a/doc.zih.tu-dresden.de/util/lint-changes.sh
+++ b/doc.zih.tu-dresden.de/util/lint-changes.sh
@@ -13,7 +13,7 @@ files=$(git diff --name-only "$(git merge-base HEAD "$branch")")
 for f in $files; do
     if [ "${f: -3}" == ".md" ]; then
         echo "Linting $f"
-        if ! markdownlint  --config doc.zih.tu-dresden.de/.markdownlint.json "$f"; then
+        if ! markdownlint "$f"; then
             any_fails=true
         fi
     fi
-- 
GitLab